<h3>Subjects List</h3>
<style>
 table,
 td,
 th {
     border: 1px solid white;
     text-align: center;

 }

 table {
     width: 30%;
 }

 th,
 td {
     padding: 5px;
 }
</style>
<br>

<table align="center">
 <tr>
   <th >Subject Id</th>
   <th >Subject Name</th>
 </tr>
 <tr *ngFor="let subject of subjectList">
    <td >{{subject.sub_id}}</td> 
   <td >{{subject.sub_Name}}</td> 
</tr>
</table>
